summaryrefslogtreecommitdiff
path: root/source3/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source3/autogen.sh')
-rwxr-xr-xsource3/autogen.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/source3/autogen.sh b/source3/autogen.sh
index 3f46f5f7ae..15689e07e1 100755
--- a/source3/autogen.sh
+++ b/source3/autogen.sh
@@ -75,6 +75,15 @@ $AUTOCONF $IPATHS || exit 1
rm -rf autom4te*.cache
+( cd ../examples/VFS || exit 1
+ echo "$0: running $AUTOHEADER in ../examples/VFS/"
+ $AUTOHEADER || exit 1
+ echo "$0: running $AUTOCONF in ../examples/VFS/"
+ $AUTOCONF || exit 1
+ rm -rf autom4te*.cache
+) || exit 1
+
+
if gcc -E tests/preproc-dummy.c -o /dev/null ;
then
PIDL_OUTPUTDIR="autoconf/librpc/gen_ndr" CPP="gcc -E" PIDL=../pidl/pidl \